<?xml version="1.0" encoding="utf-8"?>
<TEI xml:lang="fr" xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">010. "Mémoire pour les Maîtres &amp; Gardes en Charge du Corps des Marchands Epiciers &amp; Apothicaires-Epiciers de la Ville &amp; Fauxbourgs de Paris, Défendeurs &amp; Intervenans. Et encore pour les Sieurs Athanase, Ploque &amp; autres Marchands Epiciers, au nombre de huit ; et les Sieurs Du Sautois &amp; autres Marchands Epiciers, au nombre de vingt-sept, Défendeurs. Contre les Jurés de la Communauté des Maîtres Grainiers &amp; Grainieres de la Ville &amp; Fauxbourgs de Paris, Demandeurs." (1767)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>Bca. Historicá F. Antiguo, Madrid, BH MED 1488, (18), 1767, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>Bca. Historicá F. Antiguo, Madrid, BH MED 1488</repository><idno>(17)</idno></msIdentifier><head><title>n° 0006 Bca. Historicá F. Antiguo, Madrid, BH MED 1488(18) [1767] [imprimé]</title><origDate when="1766">1766</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>légumes secs — droit de visite — distance d'approvisionnement — présentation de lettres de voiture — approvisionnement des halles</term>
</keywords>
<keywords ana="parties">
<term>épiciers, particuliers épiciers contre grainiers</term>
</keywords>
<keywords ana="juridiction">
<term>parlement</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0006" type="factum">
<head>Bca. Historicá F. Antiguo, Madrid, BH MED 1488(18) [1767] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Mémoire pour les Maîtres &amp; Gardes en Charge du Corps des Marchands Epiciers &amp; Apothicaires-Epiciers de la Ville &amp; Fauxbourgs de Paris, Défendeurs &amp; Intervenans.</hi></p>
<p><hi rend="bold">Et encore pour les Sieurs Athanase, Ploque &amp; autres Marchands Epiciers, au nombre de huit ; et les Sieurs Du Sautois &amp; autres Marchands Epiciers, au nombre de vingt-sept, Défendeurs.</hi></p>
<p><hi rend="italic"><hi rend="bold">Contre les Jurés de la Communauté des Maîtres Grainiers &amp; Grainieres de la Ville &amp; Fauxbourgs de Paris, Demandeurs.</hi></hi></p>
<p>Le Corps de l'Epicerie étoit en possession du commerce des légumes secs plusieurs siecles avant l'existence de la Commuanuté des Grainiers. Cependant, lorsqu'elle a été formée, ses Jurés ont combattu pendant soixante ans pour obtenir le droit exclusif <pb n="2"/> de ce commerce ; &amp; pour vaincre leur opiniâtreté, il n'a pas fallu moins de trois Arrêts de la Cour qui ont maintenu le Corps de l'Epicerie dans son droit, &amp; un Arrêt du Conseil qui les a déboutés de leurs Requêtes en cassation.</p>
<p>Subjugués enfin sur ce point, ils se sont abstenus pendant vingt années de remuer encore ; mais en 1764, ils ont conçu le projet de se faire autoriser à vexer au moins les Marchands Epiciers, sous prétexte de les obliger à remplir les formalités qui leur ont été prescrites par les Arrêts de la Cour, &amp; cela dans l'espérance que, fatigués par leurs vexations, les Marchands Epiciers préféroient de renoncer volontairement à leur droit au désagrément d'être continuellement harcelés en en usant, &amp; qu'eux Jurés Grainiers obtiendroient ainsi indirectement ce qu'ils avoient toujours inutilement tenté de se procurer directement.</p>
<p>C'est, en effet, pour réaliser ce projet qu'ils ont formé successivement trois demandes en la Cour. L'une contre les Maîtres &amp; Gardes du Corps de l'Epicerie, l'autre contre huit Marchands Epiciers, &amp; la troisième contre vingt-huit autres Marchands Epiciers.</p>
<p>L'irrégularité de ces deux dernieres demandes, &amp; plus encore leurs motifs, ne permettent pas de douter qu'elles n'ont été hasardées que pour tâcher de donner quelque apparence à la premiere qui doit principalement fixer l'attention de la Cour.</p>
<p>Les Jurés Grainiers n'ont demandé d'abord que <hi rend="italic">la permission</hi> d'aller en visite &amp; de saisir <hi rend="italic">dans les boutiques</hi><pb n="3"/> <hi rend="italic">&amp; maisons</hi> des Marchands Epiciers, sous les différens prétextes dont on rendra compte, d'où il est évident qu'ils ont reconnu eux-mêmes <hi rend="italic">qu'ils n'en avoient pas le droit</hi>, puisque le but unique de leur Requête étoit <hi rend="italic">de se le faire accorder</hi>.</p>
<p>Mais, comme on leur a fait comprendre que les nouveautés n'étoient pas favorables, &amp; que celle-là surtout qui tendoit à soumettre un Corps de Marchands à l'inquisition d'une Communauté d'Artisans étoit encore moins proposable qu'aucune autre, ils se sont peu embarrassés <hi rend="italic">de se contredire eux-mêmes </hi>; &amp; par deux autres Requêtes, en réformant leurs premieres Conclusions, ils ont demandé <hi rend="italic">d'être maintenus &amp; gardés dans le droit &amp; dans la possession</hi> d'une faculté qu'ils n'avoient d'abord attendue que de la seule grace de la Cour.</p>
<p>Il s'agit donc de faire voir, 1<hi rend="sup">e</hi> que les Jurés Grainiers n'ont point <hi rend="italic">le droit</hi> qu'ils supposent, &amp; cela ne sera pas difficile, n'en étant rien dit ni par leurs Statuts, ni par les Arrêts de la Cour.</p>
<p>2<hi rend="sup">e</hi> Qu'à l'égard de la permission qu'ils ont seulement demandée par leur premiere Requête, ils sont tout à la fois non recevables &amp; mal fondés dans cette demande : <hi rend="italic">non recevables</hi> parce qu'ils sont sans intérêt, &amp; par conséquent sans action, <hi rend="italic">mal fondés</hi> non seulement parce que la permission qu'ils demandent est une nouveauté indécente &amp; contraire au bon ordre qui ne permet pas qu'un Corps de Marchands soit soumis à l'inspection des Jurés d'une Communauté d'Artisans, mais encore parce que cette permission ne conduiroit <pb n="4"/> à rien &amp; n'aboutiroit qu'à vexer inutilement les Marchands Epiciers, &amp; à les troubler dans leur commerce, contre la prohibition si expresse qui leur en est faite par l'Arrêt de la Cour du 23 Février 1740.</p>
<p><hi rend="bold">Fait.</hi></p>
<p>L'Article XXV des Statuts du Corps de l'Epicerie porte " que les Marchands Epiciers &amp; Apothicaires-Epiciers pourront faire venir librement, tant par mer que par terre, des Provinces du Royaume &amp; des Pays étrangers, <hi rend="italic">toutes sortes</hi> de drogues, épiceries, grosseries <hi rend="italic">&amp; autres marchandises</hi>, &amp; icelles vendre &amp; débiter, <hi rend="italic">tant en détail qu'en gros, en leurs maisons &amp; boutiques</hi> " ; &amp; depuis l'établissement du commerce de l'Epicerie, <hi rend="italic">antérieur de plus de trois à quatre siecles</hi> à l'existence de la Communauté des Maîtres Grainiers, les Marchands Epiciers étoient en possession comme en droit de vendre &amp; débiter les marchandises de pois, fèves, lentilles &amp; autres légumes secs, tant en détail qu'en gros, dans leurs maisons, boutiques &amp; magasins.</p>
<p>Lorsque les Grainiers &amp; Grainieres ont été érigés en Corps de Communauté, ils n'ont point vu sans envie les Marchands Epiciers partager avec eux le commerce de graines, &amp; en différens temps, ils ont fait diverses tentatives, tantôt pour le leur enlever, &amp; tantôt pour le gêner &amp; lui donner des entraves.</p>
<p>D'abord, ils ont imaginé de couvrir leur cupidité particuliere du voile toujours spécieux de l'intérêt public ; <pb n="5"/> &amp; sous prétexte que les achats que les Marchands Epiciers faisoient alors en tous lieux, comme ils en avoient le droit par leurs Statuts, empêchoient que le Carreau de la Halle ne fût garni &amp; nuisoient ainsi à la provision des Bourgeois, ils ont suscité aux Maîtres &amp; Gardes des Marchands Epiciers un premier Procès, qui a terminé par un Arrêt de la Cour du 14 Juin de l'année 1701.</p>
<p>Par cet Arrêt, il a été ordonné que les Marchands Epiciers &amp; Apothicaires-Epiciers ne pourroient acheter leurs marchandises de graines <hi rend="italic">dans les vingt lieues de la Ville de Paris</hi>, ni en avoir des magasins ailleurs que dans les maisons où ils demeurent actuellement ; &amp; <hi rend="italic">faisant droit sur les Conclusions de M. le Procureur Général</hi>, la Cour a ordonné que <hi rend="italic">les Règlemens de Police</hi> seroient exécutés, &amp; en conséquence que les Epiciers, Apothicaires, <hi rend="italic">Grainiers &amp; Grainieres</hi> seroient tenus <hi rend="italic">de garnir le Carreau de la Halle desdites marchandises</hi>, &amp; d'y en vendre <hi rend="italic">aux Bourgeois seulement</hi>, tant à grande qu'à petite mesure, pendant l'heure qui leur est réservée. Les Grainiers ont été condamnés <hi rend="italic">aux deux tiers des dépens</hi>, l'autre tiers compensé.</p>
<p>Quatorze ou quinze ans après cet Arrêt, les Jurés Grainiers hasarderent de faire faire deux saisies, l'une sur le sieur Richer, &amp; l'autre sur le sieur Philippes, tous deux Marchands Epiciers. Elles avoient été faites sous les deux prétextes <hi rend="italic">de l'achat dans les vingt lieues</hi> &amp; <hi rend="italic">du Carreau de la Halle non garni</hi>. Le sieur Philippes &amp; le sieur Richer en ont obtenu mainlevée, <hi rend="italic">en</hi><pb n="6"/> <hi rend="italic">affirmant qu'ils avoient fait venir les marchandises d'au-delà des vingt lieues</hi>. Cependant il étoit prouvé qu'ils n'en avoient rien envoyé sur le Carreau de la Halle. Mais ce prétexte n'intéressant que les Bourgeois, &amp; étant étranger aux Grainiers, assujettis eux-mêmes comme les Marchands Epiciers à garnir le Carreau de la Halle, le sieur Richer &amp; le sieur Philippes ont seulement été condamnés, l'un en 30 liv. &amp; l'autre en 20 liv. <hi rend="italic">d'amende</hi>, parce qu'ils n'avoient point satisfait <hi rend="italic">aux Règlemens de Police</hi>, &amp; qu'ils étoient en contravention tant à ces Règlemens qu'à l'Arrêt de 1701, qui en avoit ordonné l'exécution, non sur les Requêtes des Jurés Grainiers qui, à cet égard, étoient <hi rend="italic">sans intérêt</hi>, &amp; par conséquent <hi rend="italic">sans action</hi>, mais seulement <hi rend="italic">sur les Conclusions de M. le Procureur Général</hi>, comme on l'a déjà fait remarquer.</p>
<p>Sur l'appel des deux Sentences du même jour 3 Avril 1716, qui avoient jugé cette contestation particuliere, les Jurés Grainiers ont fait assigner en la Cour les Maîtres &amp; Gardes des Marchands Epiciers &amp; Apothicaires-Epiciers pour voir déclarer commun avec eux l'Arrêt qui interviendroit.</p>
<p>Ils ont demandé que les Marchands Epiciers fussent tenus de faire porter sur le Carreau de la Halle, ou <hi rend="italic">la totalité</hi>, ou <hi rend="italic">les deux tiers</hi>, ou <hi rend="italic">la moitié</hi> des légumes secs qu'ils feroient venir d'au-delà des vingt lieues.</p>
<p>Ils ont demandé qu'à l'égard de ceux qu'ils auroient récoltés en-deçà des vingt lieues, sur des terres à eux appartenantes, ils fussent de même tenus d'en faire porter sur le Carreau de la Halle <hi rend="italic">au moins la moitié</hi>.</p>
<p><pb n="7"/> Enfin, comme les deux Sentences n'avoient ordonné autre chose pour constater l'achat au-delà des vingt lieues, sinon, <hi rend="italic">qu'à l'avenir</hi> les Marchands Epiciers seroient tenus <hi rend="italic">de faire viser &amp; parapher leurs Lettres de voitures par les Commis des Portes-Barrieres de cette Ville de Paris, par où lesdites marchandises entreroient</hi>, ils ont demandé que les Marchands Epiciers fussent tenus de se munir de Lettres de voitures <hi rend="italic">passées devant Notaires &amp; légalisées par le Juge du lieu où leurs achats auroient été faits</hi>, dans lesquelles Lettres de voitures <hi rend="italic">seroit marqué le nom du Vendeur &amp; de l'Acheteur, ensemble le jour que lesdites marchandises auroient été tirées &amp; enlevées desdits lieux</hi>.</p>
<p>Ainsi l'objet des Jurés Grainiers étoit dès lors, comme il l'est encore aujourd'hui, de rendre le commerce des légumes secs si difficile pour les Marchands Epiciers, qui néanmoins en jouissoient librement depuis plusieurs siecles, qu'ils se trouvassent dans une sorte de nécessité d'y renoncer volontairement.</p>
<p>Mais ces prétentions exorbitantes ont été rejettées. Les Marchands Epiciers n'ont été assujettis à faire porter sur le Carreau de la Halle que <hi rend="italic">le tiers</hi> des légumes qu'ils feroient venir d'au-delà des vingt lieues. Ils ont été maintenus dans le droit de vendre dans leurs boutiques <hi rend="italic">la totalité</hi> de ceux qu'ils auroient récoltés en-deçà des vingt lieues, sur des terres à eux appartenantes, sans être obligés d'en rien faire porter sur le Carreau de la Halle. Enfin le systême ridicule des Lettres de voitures <hi rend="italic">passées pardevant Notaires &amp; légalisées par les Juges du lieux, etc.</hi> n'a pas été adopté. Voici <pb n="8"/> l'Arrêt du 4 Février 1726 qui a terminé cette contestation, après une instruction de dix années entieres.</p>
<p>Il ordonne que l'Arrêt du 14 Juin 1701 <hi rend="italic">sera exécuté selon sa forme &amp; teneur </hi>; il en répete même les dispositions. Après quoi il ordonne, pour empêcher les contraventions qui pourroient être faites audit Arrêt, que les Marchands Epiciers qui feront venir des marchandises de légumes secs au-delà des vingt lieues seront tenus</p>
<p>1<hi rend="sup">e</hi> de faire visiter &amp; parapher les Lettres de voitures desdites marchandises par les Commis des Portes-Barrieres de cette Ville par où lesdites marchandises entreront, à l'instant de leur arrivée.</p>
<p>2<hi rend="sup">e</hi> de représenter lesdites Lettres de voitures aux Gardes en charge du Corps desdits Marchands Epiciers, lesquels en feront mention sur un Registre, lequel, à cet effet, sera tenu au Bureau dudit Corps afin que lesdits Gardes <hi rend="italic">veillent</hi> à ce que les Marchands Epiciers, qui auront fait venir desdites marchandises, <hi rend="italic">fassent porter</hi> sur le Carreau de la Halle <hi rend="italic">le tiers</hi> desdites marchandises <hi rend="italic">pour être vendues aux Bourgeois</hi>.</p>
<p>3<hi rend="sup">e</hi> de faire aussi ladite déclaration <hi rend="italic">chez l'ancien Commissaire du quartier des Halles</hi>, sur un Registre qu'il tiendra à cet effet, duquel Registre ledit Commissaire donnera communication auxdits Jurés Grainiers toutes fois &amp; quantes qu'ils le requiereront, <hi rend="italic">pour qu'ils puissent veiller</hi> à ce que lesdits Marchands Epiciers, qui auront fait venir des marchandises au-delà des vingt lieues, <hi rend="italic">garnissent le Carreau de la Halle du tiers desdites marchandises</hi>.</p>
<p><pb n="9"/> L'Arrêt ajoute : " Pourront lesdites Epiciers qui auront des terres en-deçà des vingt lieues, qu'ils auront ensemencées en légumes secs, les faire venir en cette Ville de Paris, &amp; leur permet de les vendre dans leurs boutiques &amp; magasins, en justifiant des certificats des Curés des lieux, légalisés par les Juges desdits lieux où lesdites terres sont situées, qu'ils auront fait enregistrer au Bureau du Corps desdits Epiciers, &amp; signifier au Bureau de la Communauté desdits Grainiers ".</p>
<p>Enfin, sur le surplus des autres demandes, fins &amp; conclusions des Paries, l'Arrêt les met <hi rend="italic">hors de Cour </hi>: " condamne le sieur Richer, le sieur Philippes &amp; les Maîtres &amp; Gardes, chacun à son égard, en un quart des dépens, les trois autres quarts ont été compensés ".</p>
<p>Toutes ces formalités n'avoient eu pour but unique que l'intérêt commun <hi rend="italic">des Bourgeois </hi>; l'intérêt particulier des Grainiers n'y étoit entré pour rien. Cet intérêt particulier ne tendoit qu'à gêner la liberté du commerce des Marchands Epiciers. Les Jurés Grainiers voyant donc qu'ils n'y avoient pas réussi au gré de leur envie, &amp; l'intérêt des Bourgeois les touchant fort peu, quoiqu'ils en eussent toujours affectés de se couvrir de ce voile imposant, ils sont demeurés dans l'inaction <hi rend="italic">pendant douze années entieres</hi>, depuis cet Arrêt du 4 Février 1726, comme ils y étoient déja demeurés, par la même raison, <hi rend="italic">pendant quatorze ou quinze années</hi> depuis l'Arrêt du 14 Juin 1701.</p>
<p>En 1737, les Jurés Grainiers qui étoient alors en <pb n="10"/> Charge, plus entreprenans encore que leurs predecesseurs, porterent leurs vües beaucoup plus loin. Car ils formerent le projet de faire défendre aux Marchands Epiciers de vendre des légumes secs <hi rend="italic">en détail</hi> dans leurs maisons &amp; boutiques, &amp; de se procurer ainsi <hi rend="italic">le droit exclusif de ce détail</hi>.</p>
<p>Pour réaliser ce projet chimérique, ils débuterent suivant leur usage ordinaire <hi rend="italic">par deux saisies</hi> qu'ils firent faire sur deux Marchands Epiciers (les sieurs Alexandre &amp; Le Normand), sous ce prétexte unique <hi rend="italic">qu'ils avoient vendu dans leurs boutiques des légumes secs en détail</hi>.</p>
<p>Sur cette nouvelle levée de boucliers, qui compromettoit le droit du Corps entier de l'Epicerie, les Maîtres &amp; Gardes en Charge intervinrent à la Police du Châtelet, &amp; par deux Sentences contradictoires, l'une du 21 Juin 1737 &amp; l'autre du 31 Janvier 1738, on a fait mainlevée des deux saisies, &amp; les Jurés Grainiers ont été déboutés de toutes leurs demandes, avec dépens.</p>
<p>Leur appel en la Cour a donné lieu à un troisième Procès, non moins considérable que les deux autres ; &amp; il n'y a en effet point d'efforts que les Jurés Grainiers n'ayent faits pour faire interdire aux Marchands Epiciers la vente en détail des légumes secs. Mais, par Arrêt du 23 Février 1740, ils ont été déboutés de toutes leurs Requêtes ; les deux Sentences de 1737 &amp; de 1738 ont été confirmées, &amp; en ordonnant l'exécution des Arrêts de 1701 &amp; de 1726, la Cour <hi rend="italic">a maintenu &amp; gardé</hi> les Marchands Epiciers <hi rend="italic">dans le</hi><pb n="11"/> <hi rend="italic">droit &amp; possession</hi> de vendre &amp; débiter des légumes secs, <hi rend="italic">tant en gros qu'en détail</hi>. Elle a fait défenses aux Grainiers &amp; Grainieres, &amp; à tous autres, <hi rend="italic">de plus à l'avenir troubler lesdits Epiciers dans la vente &amp; débit en gros &amp; en détail</hi> desdites marchandises. Elle a ordonné que son Arrêt <hi rend="italic">seroit lu, publié &amp; affiché partout où besoin seroit, &amp; enregistré sur le Registre de la Communauté des Grainiers</hi>. Enfin, la Cour a condamné les Jurés Grainiers en l'amende de 12 liv. &amp; en tous les dépens de la Cause d'appel &amp; des demandes envers toutes les Parties.</p>
<p>Cet Arrêt n'ayant point encore été capable de les subjuguer, ils se sont pourvus au Conseil du Roi. Mais cette derniere ressource ne leur a pas mieux réussi. Car, en les déboutant de toutes leurs Requêtes par Arrêt du 7 May 1746, Sa Majesté a ordonné que ceux de la Cour seroient exécutés.</p>
<p>Une défaite aussi complette sembloit avoir guéri radicalement les Jurés Grainiers de la maladie de chicanner ; &amp; en effet, vingt années entieres se sont révolues sans qu'ils en ayent donné le moindre symptôme.</p>
<p>Pendant tout ce temps, on n'a malheureusement que trop éprouvé de stérilités, de disettes &amp; de saisons difficiles ou fâcheuses. Cependant nulles plaintes, ni de la part des Bourgeois, ni de la part des Officiers de Police, ni de la part des Jurés Grainiers eux-mêmes que le Carreau de la Halle ne fût point garni. Tout étoit tranquille, &amp; les Marchands Epiciers jouissoient de la plus profonde paix, lorsque ces Jurés ont résolu de leur déclarer <pb n="12"/> une nouvelle guerre. C'est celle qui est aujourd'hui soumise à la décision de la Cour. Voici quel a été leur premier acte d'hostilité.</p>
<p>Le 10 Décembre 1764, ils ont présenté à la Cour une Requête, par laquelle, sous le prétexte qu'il s'agissoit de l'exécution de ses Arrêts, ils lui ont demandé la permission de se transporter <hi rend="italic">chez les Marchands Epiciers</hi>, assistés du premier Commissaire sur ce requis &amp; de leur Huissier, <hi rend="italic">ou du moins chez ceux qu'ils sçauroient être en contravention aux Arrêts de la Cour</hi>, à l'effet <hi rend="italic">de se faire représenter les Lettres de voitures</hi>, dûement visées &amp; paraphées, <hi rend="italic">des graines qu'ils auront chez eux</hi>, ou les certificats des Curés des lieux, dûement légalisés, <hi rend="italic">&amp; de saisir</hi></p>
<p>1<hi rend="sup">e</hi> les graines <hi rend="italic">qui se trouveront chez ceux</hi> qui ne pourront représenter ni Lettres de voitures, ni certificat des Curés des lieux, légalisés &amp; signifiés,</p>
<p>2<hi rend="sup">e</hi> celles <hi rend="italic">qui se trouveront chez ceux</hi> qui en auront achetées en-deçà des vingt lieues,</p>
<p>3<hi rend="sup">e</hi> celles <hi rend="italic">qui se trouveront chez ceux</hi> qui n'auront point fait les déclarations prescrites par l'Arrêt de 1726.</p>
<p>4<hi rend="sup">e</hi> enfin, celles <hi rend="italic">qui se trouveront chez ceux</hi> qui, dans tous les cas, n'auront pas fait porter à la Halle le tiers desdites marchandises.</p>
<p>Les Jurés Grainiers ont demandé en même temps la permission <hi rend="italic">de faire assigner en la Cour les Contrevenans</hi>, pour voir ordonner l'exécution de ses Arrêts, la validité des saisies qui auront été faites sur eux, &amp; se voir condamner en l'amende &amp; aux dépens.</p>
<p><pb n="13"/> Sur cette Requête, non communiquée, les Jurés Grainiers ont surpris le même jour (10 Décembre 1764) un Arrêt qui leur adjugé leurs Conclusions.</p>
<p>Comme cette Requête tendoit manifestement à assujettir le Corps de l'Epicerie, non seulement à l'inspection des Jurés Grainiers, mais même à une véritable inquisition de leur part, les Maîtres &amp; Gardes des Marchands Epiciers qui en ont été informés ont (le 19 Décembre) formé opposition à l'Arrêt sur Requête du 10 du même mois. Sur cette opposition, les Parties ont été appointées à mettre, &amp; par Arrêt du 9 Février 1765 intervenu sur cet appointement à mettre, la Cour, <hi rend="italic">pour faire droit aux Parties sur le tout</hi>, les a renvoyées à l'Audience avec Messieurs les Gens du Roi, dépens réservés.</p>
<p>Alors les Maîtres &amp; Gardes des Marchands Epiciers ont défendu ; &amp; par leurs défenses, ils ont fait voir que les Jurés Grainiers devoient être déclarés <hi rend="italic">non recevables &amp; mal fondés</hi> dans leur demande.</p>
<p>Convaincus eux-mêmes que cette demande ne tendoit qu'à l'établissement d'une nouveauté évidemment insoutenable, les Jurés Grainiers ont essayé de la rendre moins révoltante en demandant acte, par une seconde Requête du 26 Avril, d'un côté, <hi rend="italic">de ce qu'ils n'entendent point troubler les Epiciers dans le commerce des légumes secs</hi>, &amp; de l'autre <hi rend="italic">de ce qu'ils n'entendent point s'arroger ni faire juger en leur faveur un droit de visite générale à inspection de Police</hi> sur les Marchands Epiciers. Mais cette vaine apparence de modération, <pb n="14"/> répétée encore par une troisième Requête du 26 Novembre 1766, n'a été imaginée de leur part que pour tâcher de faire illusion ; car, au fond, les deux dernieres Requêtes tendent toujours, de même que la premiere, <hi rend="italic">à aller en visite &amp; à saisir</hi> tous les légumes secs <hi rend="italic">qui se trouveront chez les Marchands Epiciers</hi> qui ne pourront représenter <hi rend="italic">ni Lettres de voitures, ni certificats</hi> légalisés &amp; signifiés, <hi rend="italic">qui en auront achetés</hi> en-deçà des vingt lieues, qui n'auront point fait <hi rend="italic">les déclarations prescrites</hi> par l'Arrêt de 1726, enfin qui n'auront pas fait porter à la Halle <hi rend="italic">le tiers desdites marchandises </hi>; &amp; la seule différence qui s'y rencontre est que la premiere des Jurés Grainiers ne demandoient que <hi rend="italic">la permission</hi> (reconnoissant alors qu'ils n'en avoient ni <hi rend="italic">la possession</hi>, ni <hi rend="italic">le droit</hi>), au lieu que par les deux autres, ils demandent hardiment <hi rend="italic">d'être maintenus dans le droit &amp; dans la possession</hi>.</p>
<p>Sur cette premiere contestation, les Parties ont été appointées en droit par Arrêt du 26 Avril 1765.</p>
<p>Les Jurés Grainiers n'ayant pu obtenir <hi rend="italic">par provision</hi>, de l'autorité de la Cour, la permission d'aller en visite chez les Marchands Epiciers, ils se sont persuadés <hi rend="italic">qu'un Huissier à verge du Châtelet</hi>, qui est l'Huissier ordinaire de leur Communauté, pouvoit <hi rend="italic">de son autorité privée</hi> faire pour eux, <hi rend="italic">par provision</hi>, ce que la Cour avoit refusé, par Arrêt, de leur permettre, &amp; ce qu'ils ne lui avoient demandé eux-mêmes que sous la condition de se faire assister d'une Commissaire au Châtelet.</p>
<p>En effet, par une témérité véritablement répréhensible, <pb n="15"/> &amp; qui n'a jamais eu d'exemple, leur Huissier s'est avisé d'aller <hi rend="italic">lui seul</hi>, sans être muni d'aucune Ordonnance de Justice, &amp; sans être assisté ni d'un Commissaire, ni des Jurés Grainiers eux-mêmes, se promener dans les rues de Paris, d'aposter différens émissaires qui entroient dans les boutiques des Marchands Epiciers &amp; y achetoient des légumes secs, de les saisir lorsqu'ils en étoient sortis, de s'y présenter ensuite après eux, d'y faire différentes questions aux Garçons ou aux Maîtres qu'ils y rencontroient, &amp; de se retirer <hi rend="italic">sur le soir</hi> après ces excursions <hi rend="italic">au Bureau</hi> des Jurés Grainiers où, <hi rend="italic">lui seul encore</hi>, &amp; sans la participation du moins apparente d'aucun des Jurés, il a dressé en un même jour (le 15 Mars 1765) <hi rend="italic">huit Procès-verbaux</hi>, sous prétexte qu'ils étoient en contravention, soit pour n'avoir point fait de déclarations sur le Registre du Commissaire des Halles, soit pour n'avoir point fait porter sur le Carreau de la Halle <hi rend="italic">le tiers</hi> de leurs marchandises.</p>
<p>Le 9 Avril suivant, les Jurés Grainiers ont présenté leur Requête en la Cour ; &amp; en vertu d'une Ordonnance de soient, Parties <hi rend="italic">appellées</hi>, ils y ont fait assigner les huit marchands Epiciers pour voir dire que les Arrêts de 1701, de 1726 &amp; de 1740 seroient exécutés, notamment en ce qu'ils ordonnoient que les Epiciers qui feroient venir de la Province des légumes secs <hi rend="italic">seroient tenus d'en faire leur déclaration au Commissaire du quartier des Halles</hi> (ils n'ont point fait usage de l'autre prétexte supposé par leur Huissier), <pb n="16"/> &amp; attendu qu'il étoit, disent-ils, constaté par les huit procès-verbaux du 15 Mars que ces huit marchands Epiciers <hi rend="italic">n'avoient point fait leurs déclarations</hi>, il leur seroit fait défenses de récidiver, &amp; que pour leur contravention, ils seroient condamnés en l'amende &amp; aux dommages &amp; intérêts des Jurés.</p>
<p>En défendant à ces assignations, les huit marchands Epiciers ont conclu à ce que, sans s'arrêter aux procès-verbaux, lesquels <hi rend="italic">seroient déclarés nuls</hi> &amp; de nul effet, les Jurés Grainiers fussent déclarés <hi rend="italic">non recevables</hi> dans leurs demandes, ou, en tous cas, qu'ils en fussent <hi rend="italic">déboutés</hi> &amp; condamnés aux dépens.</p>
<p>Sur cette seconde contestation, second Arrêt du 14 Mai 1765 qui appointe les Parties en droit, &amp; joint au premier appointement prononcé par Arrêt du 26 Avril précédent.</p>
<p>Non seulement les Jurés Grainiers ont fait assigner <hi rend="italic">en la Cour</hi> huit marchands Epiciers <hi rend="italic">pour n'avoir point fait de déclarations</hi>, mais ils ont aussi traduit <hi rend="italic">en la Cour</hi> vingt-huit autres marchands Epiciers sur le fondement <hi rend="italic">des déclarations qu'ils avoient faites</hi>, &amp; toujours sous le prétexte qu'il s'agissoit de l'exécution des Arrêts de 1701, de 1726 &amp; de 1740, qui ne sont pourtant intervenus avec aucun de ces trente-six marchands Epiciers.</p>
<p>Pour la premiere fois depuis l'Arrêt de 1726, c'est-à-dire depuis plus de quarante ans, les Jurés Grainiers ont été consulter le registre du Commissaire des Halles ; ils y ont trouvé vingt-huit déclarations faites par un pareil nombre de marchands Epiciers, des <pb n="17"/> légumes secs que chacun d'eux avoit fait venir de différentes Provinces qu'eux Jurés Grainiers ont supposé être <hi rend="italic">en deçà des vingt lieues de Paris </hi>; ils se sont fait délivrer par le Commissaire un extrait de son registre contenant ces vingt-huit déclarations, &amp; sur ce fondement, ils ont encore fait assigner en la Cour les vingt-huit marchands Epiciers qui les avoient faites, pour voir dire qu'attendu que les Villes de <hi rend="italic">Pithiviers, Chartres</hi> &amp; autres énoncées dans ces déclarations <hi rend="italic">sont</hi>, disent-ils<hi rend="italic">, en deçà des vingt lieues de Paris</hi>, il leur sera fait défenses de récidiver, que les légumes secs par eux achetés (dans ces différentes Villes) <hi rend="italic">seront confisqués au profit des Grainiers</hi>, &amp; qu'ils seront en outre condamnés en tels dommages &amp; intérêts, telle amende &amp; aux dépens.</p>
<p>Par leur défense du [blanc], les vingt-huit marchands Epiciers ont soutenu les Jurés Grainiers <hi rend="italic">non recevables &amp; mal fondés</hi>.</p>
<p>Le 14 Mai 1765, les maîtres &amp; gardes du corps de l'Epicerie sont intervenus dans ces deux dernieres instances.</p>
<p>Enfin le 25 Novembre suivant, troisième Arrêt qui les a reçus Parties intervenantes, &amp; pour faire droit sur les demandes des Jurés Grainiers contre les vingt-huit marchands Epiciers, sur la défense de ceux-ci &amp; sur l'intervention des maîtres &amp; gardes, les a appointé en droit &amp; joint aux deux appointemens précédens.</p>
<p><pb n="18"/> <hi rend="bold">Moyens.</hi></p>
<p>Dans tous les tems, comme on l'a vû, les Jurés Grainiers ont fait &amp; renouvellé à différentes reprises les plus grands efforts pour faire interdire aux marchands Epiciers le commerce des légumes secs ; mais le corps de l'Epicerie étant en possession de ce commerce depuis plusieurs siecles même avant l'existence de la communauté des Grainiers, ces derniers ont toujours échoué dans leurs entreprises ; &amp; rebutée enfin de leur opiniâtreté, la Cour, par son Arrêt de 1740, leur avoit imposé un silence éternel en maintenant les marchands Epiciers dans le droit &amp; dans la possession de faire ce commerce, tant en détail qu'en gros, &amp; tant dans leurs boutiques &amp; magasins que sur le carreau de la Halle, en faisant des défenses expresses aux Jurés Grainiers de les y troubler à l'avenir, en les condamnant solidairement aux dépens, enfin en ordonnant que son Arrêt seroit non seulement imprimé, lû, publié &amp; affiché partout où besoin seroit, mais encore transcrit sur le registre de la communauté des Grainiers.</p>
<p>Pendant toutes ces contestations, les Jurés Grainiers n'ont cessé de répéter toutes les absurdités qu'ils débitent encore aujourd'hui sur l'intérêt prétendu du public, sur l'ignorance prétendue des marchands Epiciers de la bonne ou de la mauvaise qualité des légumes secs, sur le danger prétendu de leur en confier le commerce, enfin sur la supériorité prétendu des <pb n="19"/> connoissances &amp; des lumieres des Grainiers &amp; Grainieres en l'un &amp; l'autre point ; mais ces déclamations ridicules qui font encore aujourd'hui la principale ressource des Jurés Grainiers n'ont pû tenir contre <hi rend="italic">l'évidence</hi> que le véritable intérêt du public exige au contraire que les marchands Epiciers soient maintenus dans leur possession, &amp; jouissent tranquillement de leur droit, que ce sont eux qui, par l'étendue de leur commerce &amp; par leurs correspondances, procurent tout à la fois dans la capitale <hi rend="italic">l'abondance, la bonne qualité &amp; le bon marché</hi> des denrées dont il s'agit, que si ce commerce étoit livré à la seule communauté des Grainiers, cet aliment si nécessaire seroit bientôt hors de prix, &amp; qu'indépendamment de l'abondance &amp; de la bonne qualité qui ne s'y rencontreroient plus, les marchands Epiciers font dans la balance, à l'égard du prix, le contrepoids de la cupidité des maîtres Grainiers.</p>
<p>L'Arrêt de 1740 ne leur permettoit plus de réclamer directement le droit exclusif du commerce dont il s'agit ; &amp; cet Arrêt a effectivement procuré aux marchands Epiciers une paix de vingt années entieres ; mais leurs Jurés actuels, moins sages &amp; plus entreprenans que ceux qui les ont précédés, essayent aujourd'hui d'arriver au même but par des voies indirectes en demandant, comme ils font, la permission <hi rend="italic">de visiter &amp; de saisir</hi> les marchands Epiciers dans tous les cas dont on a vû la longue énumération ; &amp; c'est dans de pareilles circonstances qu'ils osent déclarer par leur Requête du 26 Avril 1765 qu'ils n'entendent <pb n="20"/> <hi rend="italic">ni troubler</hi> les marchands Epiciers dans le commerce des légumes secs, <hi rend="italic">ni s'arroger une inspection</hi> sur le corps de l'Epicerie relativement à ce commerce, comme si l'on pouvoit se former l'idée d'un trouble plus insupportable &amp; d'une inspection, ou même d'une inquisition plus odieuse que d'exposer les marchands Epiciers à voir perpétuellement à leurs portes une cohorte de Jurés, de Commissaires, d'Huissiers &amp; souvent de Soldats à hautes armes, se présenter pour fouiller scandaleusement leurs boutiques &amp; leurs magasins, scandale qui n'aboutiroit même qu'à déshonorer gratuitement les marchands Epiciers &amp; à ruiner leur crédit si précieux &amp; si délicat dans le commerce sans procurer aucune sorte d'utilité, soit au public, soit à la communauté des Grainiers qui n'y a absolument aucun intérêt.</p>
<p>Et dans quel tems encore les Jurés de cette communauté se présentent-ils à la Justice pour lui faire adopter un projet si nouveau &amp; si révoltant ? Dans le tems que l'on compte des siecles entiers, même en grand nombre, avant &amp; depuis l'existence de la communauté des Grainiers sans que l'on ait seulement pensé à gêner la liberté du commerce des marchands Epiciers par des entraves &amp; par des chapines aussi odieuses, dans un temps d'ailleurs où tout, à l'exception des seuls Jurés Grainiers qui ne sont agités que par les mouvements de leur cupidité, est dans la paix &amp; dans la tranquillité, où qui que ce soit ne se plaint, ni les Bourgeois, ni les Officiers de police, ni les Jurés Grainiers eux-mêmes que le Carreau de la Halle ne soit point garni, &amp; où enfin on est en état de défier ces Jurés de <pb n="21"/> rapporter la preuve qu'à l'exception du seul exemple des sieurs Richet &amp; Philippe, arrivé en 1716 (il y a plus de cinquante ans), aucun marchand Epicier soit dans le cas de n'avoir point envoyé sur le Carreau de la Halle le tiers des marchandises qu'il a fait venir au-delà de vingt lieues ; car c'est à ce point que se réduit le vœu principal des Arrêts de 1701 &amp; de 1726, toutes les autres propositions n'étant que <hi rend="italic">des moyens</hi> pour arriver <hi rend="italic">à la fin</hi> que ces règlemens se sont proposés.</p>
<p>Ce n'est pourtant pas que les Jurés Grainiers se soient abstenus de crier bien haut <hi rend="italic">à la fraude &amp; aux fraudeurs </hi>; car dans toutes leurs écritures, il n'y a presque point de pages où ces deux <hi rend="italic">mots</hi> ne se rencontrent, même plusieurs fois ; mais autre chose est <hi rend="italic">de crier</hi> à la fraude &amp; aux fraudeurs, autre chose est <hi rend="italic">de prouver</hi> qu'il y a des fraudeurs &amp; de la fraude ; &amp; en effet, il n'est pas permis d'ignorer que la fraude ne se présume pas. On est donc dans l'obligation de la prouver ; &amp; lorsque ces clameurs se sont appuyées d'aucune preuve, elles dégénerent nécessairement en puérilités ridicules, ou, ce qui est pire encore, en d'indécentes calomnies.</p>
<p>On pourroit s'en tenir à ces réflexions générales, parce qu'elles sont déjà plus que suffisantes pour faire rejetter toutes les demandes des Jurés Grainiers, mais les maîtres &amp; gardes des marchands Epiciers &amp; Apoticaires-Epiciers ont ici trop d'avantages pour négliger de défendre encore plus directement à ces demandes.</p>
<p>La plus importante des trois qui sont soumises à la décision de la Cour, &amp; à la discussion desquelles <pb n="22"/> se réduit tout ce procès, est celle que les Jurés Grainiers ont d'abord formée contre les maîtres &amp; gardes ; les deux autres n'ont même été hasardées que pour tâcher de donner quelque apparence à celle-là ; &amp; il suffira presque de faire connoître exactement cette premiere demande pour la décrier.</p>
<p>Les Jurés Grainiers ont là-dessus trois Requêtes, sçavoir celle qui est inserée dans l'Arrêt du 10 Décembre 1764, &amp; les deux autres des 26 Avril 1765 &amp; 26 Novembre 1766.</p>
<p>Par la premiere, ils demandent <hi rend="italic">la permission</hi> d'aller en visite chez les marchands Epiciers, <hi rend="italic">à l'effet</hi> 1<hi rend="sup">e</hi><hi rend="italic">de faire représenter les lettres de voitures</hi>, etc., 2<hi rend="sup">e</hi><hi rend="italic">de saisir</hi> les légumes secs <hi rend="italic">dont on ne pourra représenter de lettres de voitures</hi>, etc., &amp; par là ils reconnoissent bien précisément <hi rend="italic">qu'ils n'ont point ce droit</hi>, puisque le but unique de leur Requête est <hi rend="italic">de se le faire accorder</hi>.</p>
<p>Mais comme les maîtres &amp; gardes, en défendant à cette premiere Requête, leur ont fait connoître que <hi rend="italic">cette nouveauté</hi> ne seroit pas facilement adoptée, ils ont senti qu'ils avoient fait <hi rend="italic">un faux pas</hi>, &amp; les deux autres Requêtes n'ont été données que pour essayer de les faire marcher sur un autre pied.</p>
<p>Devenus donc plus hardis, ils demandent en effet par ces dernieres Requêtes, <hi rend="italic">en réformant</hi> leurs premieres conclusions, <hi rend="italic">&amp; y augmentant</hi>, qu'ils plaise à la Cour <hi rend="italic">les maintenir &amp; les garder dans le droit &amp; dans la possession où ils sont &amp; ont toujours été</hi>, disent-ils, <hi rend="italic">d'aller en visite</hi> chez les marchands Epiciers qu'ils sauront être en contravention, <hi rend="italic">&amp; de faire saisir les graines qui se trouveront</hi>, <pb n="23"/> 1<hi rend="sup">e</hi><hi rend="italic">chez ceux</hi> qui ne pourront représenter ni lettres de voitures, ni certificats des Curés des lieux, légalisés &amp; signifiés.</p>
<p>2<hi rend="sup">e</hi><hi rend="italic">chez ceux</hi> qui en auront acheté en deçà des vingt lieues.</p>
<p>3<hi rend="sup">e</hi><hi rend="italic">chez ceux</hi> qui n'auront point fait les déclarations prescrites par l'Arrêt de 1726.</p>
<p>4<hi rend="sup">e</hi> enfin <hi rend="italic">chez ceux</hi> qui, dans tous les cas, n'auront pas fait porter à la Halle le tiers de ces légumes secs.</p>
<p>Ainsi, quoique ces deux dernieres Requêtes tendent au même but que la premiere, la différence est néanmoins très grande ; car, par la premiere, les Jurés Grainiers reconnoissent autentiquement <hi rend="italic">qu'ils n'ont point le droit</hi> d'aller en visite, ni de saisir sous ces différens prétextes, puisqu'ils n'ont présenté cette Requête <hi rend="italic">que pour se le faire accorder</hi>, au lieu que, par les deux autres, ils supposent non seulement <hi rend="italic">qu'ils ont ce droit</hi>, mais encore <hi rend="italic">qu'ils en sont en possession &amp; qu'ils y ont toujours été</hi>, puisqu'ils y demandent d'être <hi rend="italic">maintenus &amp; gardés</hi> tant dans leur prétendu <hi rend="italic">droit</hi> que dans leur prétendue <hi rend="italic">possession</hi>.</p>
<p>Une contradiction si palpable suffit déjà pour faire rejetter au moins les deux dernieres Requêtes ; car après avoir si expressément reconnu par la premiere <hi rend="italic">qu'ils n'ont point le droit</hi> dont il s'agit, il est évident qu'ils n'ont supposé le contraire par les deux autres que pour en imposer à la Cour, &amp; pour tâcher de surprendre sa religion.</p>
<p>Mais indépendamment de cette réflexion qui se <pb n="24"/> présente d'elle-même, la question suivant ces deux dernieres Requêtes se réduit donc à savoir si les Jurés Grainiers <hi rend="italic">ont</hi>, comme ils le supposent, <hi rend="italic">droit &amp; possession</hi> d'aller en visite &amp; de saisir <hi rend="italic">dans les maisons &amp; boutiques</hi> des marchands Epiciers, <hi rend="italic">sous les différens prétextes</hi> que l'on vient de voir ; &amp; la négative sera bientôt mise dans une pleine évidence.</p>
<p>Ce <hi rend="italic">droit</hi> prétendu ne peut en effet avoir été attribué aux Jurés Grainiers que par les statuts de leur communauté, ou par les Arrêts de la Cour. Or leurs Statuts n'ont sur ce point aucune sorte de dispositions ; &amp; les Jurés Grainiers en sont tellement convaincus qu'ils n'en ont jamais fait aucune mention, &amp; qu'ils ne les ont pas même produits. A l'égard des Arrêts de la Cour, non seulement ils n'attribuent point aux Jurés Grainiers ce prétendu droit d'aller en visite &amp; de saisir, mais en prescrivant <hi rend="italic">le paraphe</hi> des lettres de voitures, <hi rend="italic">les déclarations</hi>, etc., ils ne prononcent même ni la peine de saisie ou de confiscation, ni celle de l'amende, ni aucune autre en cas de contravention. Il est donc indubitable que ces Jurés n'ont point le droit d'aller en visite &amp; de saisir dont il s'agit ici.</p>
<p>En vain, dans leur mémoire imprimé (pages 12 &amp; suivantes), opposent-ils <hi rend="italic">le code de la police</hi> imprimé en 1758 où l'auteur dit " que les Syndics font seuls leurs visites chez les marchands ou chez les maîtres de leurs corps, mais que chez les autres <hi rend="italic">qui entreprennent sur leur profession</hi>, ils doivent être assistés d'un Commissaire ou autre Officier de police ", en vain argumentent-ils de l'exemple des autres communautés où <hi rend="italic">l'usage &lt;</hi>25&gt; <hi rend="italic">des visites &amp; des saisies est très fréquent </hi>; car outre que l'exemple de ces autres communautés fondées sur leurs Statuts, ou sur d'autres Règlemens précis, ne peut être un <hi rend="italic">titre</hi> pour celle des Grainiers qui, sur le point dont il s'agit, n'a ni Règlemens ni Statuts comme on vient de le faire voir, tout cela ne peut d'ailleurs recevoir ici aucune sorte d'application ; &amp; les Jurés Grainiers font de vains efforts pour couvrir par ces objections étrangeres la fausseté de leur supposition.</p>
<p>Qu'une communauté d'artisans ait <hi rend="italic">le droit exclusif de faire</hi> tels ou tels ouvrages, qu'un corps de marchands ait <hi rend="italic">le droit exclusif de vendre</hi> telles ou telles marchandises, il est certain que les maîtres &amp; gardes de ce corps &amp; les Jurés de cette communauté sont bien fondés à se transporter avec un Commissaire &amp; un Huissier, &amp; munis d'ailleurs d'une Ordonnance du Magistrat de la police, chez quiconque entreprend sur leur métier ou sur leur commerce ; &amp; s'ils le trouvent <hi rend="italic">travaillant</hi> ou <hi rend="italic">vendant</hi> en contravention aux règlemens qui leur ont attribué le droit exclusif <hi rend="italic">de vendre</hi> ou <hi rend="italic">de travailler</hi>, ils sont en droit de saisir ses ouvrages ou ses marchandises. Mais la communauté des Grainiers n'a point le droit <hi rend="italic">exclusif</hi> de vendre des légumes secs ; les marchands Epiciers ont, comme les maîtres Grainiers, le droit d'en faire commerce tant en détail qu'en gros ; &amp; par conséquent les marchands Epiciers n'entreprenant point sur le commerce de la communauté des Grainiers, il est évident que ce que les Jurés de cette communauté citent <hi rend="italic">du code</hi><pb n="26"/> <hi rend="italic">de la police</hi>, &amp; ce qu'ils disent <hi rend="italic">de l'exemple des autres communautés</hi>, ne peut leur être ici d'aucun usage.</p>
<p>Il est donc certain que le droit d'aller en visite &amp; de saisir dans les maisons &amp; boutiques des marchands Epiciers, <hi rend="italic">sous les prétextes</hi> dont on a rendu compte, n'est qu'une chimere de l'imagination des Jurés Grainiers, puisque ce droit qu'ils supposent &amp; dans lequel ils demandent d'être maintenus ne leur est attribué ni par leurs Statuts, ni par les Arrêts de la Cour.</p>
<p>Il est absolument de même de leur prétendue <hi rend="italic">possession </hi>; ce n'est pourtant pas qu'une possession qui ne seroit fondée sur aucun titre pût leur être d'aucun usage ; mais dans le fait, celle qu'ils disent avoir, &amp; dans laquelle ils demandent d'être maintenus, n'est pas moins chimérique que leur droit prétendu.</p>
<p>Inutilement croyent-ils la prouver en faisant dans leur mémoire imprimé (pages 12 &amp; suivantes) un long étalage des sentences de police qui ont, disent-ils, <hi rend="italic">canonisé</hi> les saisies qu'ils ont fait faire sur plusieurs marchands Epiciers, car on les a déjà défiés, &amp; on les défie encore, de produire aucune Sentence ni aucun Arrêt qui ayent déclaré valables des saisies faites <hi rend="italic">sous ces prétextes</hi> de lettres de voitures visées, ou de certificats légalisés, <hi rend="italic">non représentés</hi>, de déclarations <hi rend="italic">non faites</hi>, du Carreau de la Halle <hi rend="italic">non garni</hi>, etc.</p>
<p>On en doit seulement excepter deux de toutes celles qu'ils ont produites (Cot D. Premier appointement. Premier sac), encore bien qu'elles soient au nombre de <hi rend="italic">onze ou douze</hi>, y compris les deux du même jour 3 Avril 1716 sur l'appel desquelles est intervenu l'Arrêt de 1726, savoir celle <pb n="27"/> qui paroît avoir été obtenue contre le sieur Philippe <hi rend="italic">le 15 Avril</hi> 1707, &amp; celle qui paroît de même avoir été obtenue contre le sieur Guignebesche <hi rend="italic">le 28 Juin</hi> 1709.</p>
<p>Ces deux Sentences sont effectivement motivées ; la premiere, <hi rend="italic">faute de rapporter des lettres de voitures en bonne forme</hi>, &amp; la seconde, <hi rend="italic">faute de rapporter des lettres de voitures visées &amp; légalisées </hi>; mais ces deux Sentences sont l'une &amp; l'autre <hi rend="italic">par défaut</hi>, de sorte que les Jurés Grainiers ont été les maîtres d'y faire inserer ce qu'ils on voulu. D'ailleurs les lettres de voitures <hi rend="italic">légalisées</hi> n'ont jamais été prescrites ; &amp; les lettres de voitures <hi rend="italic">visées</hi> ne l'ont été que par l'Arrêt de 1726 ; d'où il est évident qu'il étoit absurde de faire condamner un marchand Epicier sous ce prétexte en 1707 &amp; en 1709.</p>
<p>Indépendamment de ces observations décisives, ni ces deux Sentences, ni aucune de toutes les autres, n'ont été rendues contre les maîtres &amp; gardes des marchands Epiciers ; &amp; de cela seul, il est indubitable que les Jurés Grainiers sont hors d'état d'en tirer raisonnablement aucune induction, soit contre les membres du corps de l'Epicerie qui n'y sont point parties, soit encore mois contre le corps lui-même.</p>
<p>En vain ces Jurés répondent-ils que l'Arrêt de 1726 <hi rend="italic">a confirmé</hi> deux de ces Sentences du même jour 3 Avril 1716, que ces deux Sentences <hi rend="italic">ont déclaré valables</hi> deux saisies faites sur deux marchands Epiciers (le sieur Richer &amp; le sieur Philippe), &amp; que l'Arrêt de 1726 qui les a confirmées a été rendu entre leur <pb n="28"/> communauté <hi rend="italic">&amp; le corps de l'épicerie </hi>; car toutes ces allégations vont bientôt disparoître.</p>
<p>Les maîtres &amp; gardes des marchands Epiciers ont véritablement été assignés en la Cour, à la requête des Jurés Grainiers, pour proceder sur les demandes que ces derniers avoient formées à l'occasion de la contestation particuliere qu'ils avoient suscitées au sieur Richer &amp; au sieur Philippe ; mais les maîtres &amp; gardes n'étoient pas pour cela parties dans cette contestation particuliere, dans laquelle en effet ils ne se sont point intervenus ; ainsi premiere supposition de la part des Jurés Grainiers.</p>
<p>Ils en font deux autres en disant, d'un côté, que l'Arrêt de 1726 <hi rend="italic">a confirmé les deux Sentences</hi> du 3 Avril 1716, &amp; de l'autre que ces deux Sentences <hi rend="italic">ont déclaré valables les deux saisies</hi> qu'ils avoient fait faire sur le sieur Richer &amp; le sieur Philippes ; car voici au contraire ce qui résulte des deux Sentences &amp; de l'Arrêt.</p>
<p>Les deux saisies avoient été faites sous les deux prétextes <hi rend="italic">de l'achat dans les vingt lieues &amp; du Carreau de la Halle non garni</hi>.</p>
<p>Faute de preuve du premier prétexte, les deux Sentences &amp; l'Arrêt ont fait mainlevée des deux saisies, loin de les avoir déclarées valables.</p>
<p>Le second prétexte ayant été prouvé, les deux Sentences ont condamné le sieur Richer en 30 liv. <hi rend="italic">d'amende</hi>, le sieur Philippes en 20 livres de pareille amende ; &amp; l'Arrêt de 1726 a confirmé ces deux Sentences à cet égard.</p>
<p><pb n="29"/> Ainsi, loin que ces deux Sentences &amp; cet Arrêt puissent servir à prouver la prétendue <hi rend="italic">possession</hi> du droit de saisir <hi rend="italic">sous les prétextes</hi> dont il s'agit, ils ont au contraire disertement proscrit sur ce point la prétention des Jurés Grainiers, puisqu'encore bien qu'il y eût preuve que le sieur Richer &amp; le sieur Philippes <hi rend="italic">n'avoient pas garni le Carreau de la Halle</hi>, on n'a prononcé contre chacun d'eux <hi rend="italic">qu'une amende</hi> à laquelle sont toujours sujets ceux qui contreviennent <hi rend="italic">aux Règlemens généraux de la Police</hi>, &amp; que l'on a fait mainlevée des deux saisies au lieu de les déclarer valables.</p>
<p>Il est donc démontré que les Jurés Grainiers n'ont ni le droit ni la possession d'aller en visite &amp; de saisir dans les maisons &amp; boutiques des Marchands Epiciers, <hi rend="italic">sous les différens prétextes dont il s'agit </hi>; d'où il est évident qu'ils doivent être déboutés de leurs dernieres Requêtes des 26 Avril 1765 &amp; 26 Novembre 1766, par lesquelles ils demandent <hi rend="italic">d'être maintenus &amp; gardés</hi> dans cette prétendue <hi rend="italic">possession</hi> &amp; dans ce prétendu <hi rend="italic">droit</hi>.</p>
<p>Les voilà donc réduits à la nécessité d'en revenir à leur premiere Requête du 10 Décembre 1764 qu'ils ont inutilement <hi rend="italic">réformée</hi>, &amp; par laquelle ils demandent que la Cour <hi rend="italic">leur accorde</hi> ce même droit <hi rend="italic">d'aller en visite &amp; de saisir, etc.</hi> qu'ils n'ont point &amp; qu'ils n'ont jamais eu. Mais ils sont tout à la fois <hi rend="italic">non recevables</hi> &amp; <hi rend="italic">mal fondés</hi> dans cette demande.</p>
<p>Par rapport à la fin de non recevoir, elle est évidente par elle-même.</p>
<p><pb n="30"/> Toutes les recherches auxquelles ils prétendent se faire autoriser &amp; pour lesquelles ils demandent <hi rend="italic">la permission d'aller en visite</hi> chez les Marchands Epiciers, <hi rend="italic">&amp; de saisir</hi> les légumes secs qui se trouveront dans leurs boutiques &amp; maisons, ne les intéressent en rien. La raison en est que les deux Arrêts de 1701 &amp; de 1726, qui ont prescrit les formalités qui doivent être l'objet de ces recherches, n'ont eu d'autre but <hi rend="italic">que de pourvoir à l'approvisionnement des Bourgeois</hi>.</p>
<p>Et en effet, si l'Arrêt de 1701 ordonne <hi rend="italic">que le Carreau de la Halle sera garni</hi>, il ne l'ordonne que <hi rend="italic">sur les Conclusions de M. le Procureur Général </hi>; &amp; cette disposition, loin d'être en faveur des Grainiers, est au contraire directement &amp; nommément contre eux puisque <hi rend="italic">les Grainiers &amp; Grainieres</hi> y sont expressément assujettis, de même que les Epiciers &amp; Apoticaires-Epiciers, <hi rend="italic">à fournir &amp; à garnir le Carreau de la Halle</hi> des légumes secs dont il s'agit.</p>
<p>Si le même Arrêt défend aux Marchands Epiciers de faire leurs achats de légumes secs ailleurs qu'au-delà des 20 lieues, il est évident qu'il n'en a point eu d'autre motif que de mettre par ce moyen les cultivateurs d'en deçà des 20 lieues dans une sorte de nécessité d'envoyer ces denrées <hi rend="italic">sur le Carreau de la Halle de Paris </hi>; &amp; les Jurés Grainiers en conviennent eux-mêmes.</p>
<p>Si l'Arrêt de 1726, après avoir prescrit le paraphe des lettres de voitures aux Barrieres, ordonne que les Marchands Epiciers qui auront fait venir de <pb n="31"/> légumes secs d'au-delà des 20 lieues en feront leur déclaration aux Maîtres &amp; Gardes de leur Corps, l'Arrêt en exprime en même tems ce motif : <hi rend="italic">afin que lesdits Gardes veillent à ce que lesdits Marchands Epiciers fassent porter sur le Carreau de la Halle le tiers desdites Marchandises pour être vendues aux Bourgeois</hi>.</p>
<p>Enfin, si le même Arrêt ordonne encore " que les mêmes Marchands Epiciers feront aussi leur déclaration chez le Commissaire du quartier des Halles, sur un Registre dont ledit Commissaire donnera communication aux Jurés Grainiers toutes fois &amp; quantes ", l'Arrêt en exprime toujours ce motif : " pour que lesdits Jurés Grainiers puissent veiller à ce que lesdits Marchands Epiciers garnissent le Carreau de la Halle desdites Marchandises ".</p>
<p>On voit ainsi que tout se rapporte <hi rend="italic">au Carreau de la Halle</hi>, <hi rend="italic">à l'approvisionnement des Bourgeois</hi>, &amp; qu'aucune de ces dispositions des deux Arrêts ne concerne en rien <hi rend="italic">l'intérêt particulier</hi> de la Communauté des Grainiers.</p>
<p>Si donc les Jurés Grainiers sont <hi rend="italic">sans intérêt</hi>, il est indubitable qu'ils sont aussi <hi rend="italic">sans action</hi>, parce que l'intérêt est la mesure des actions ; &amp; il ne leur serviroit de rien d'opposer que l'Arrêt de 1726 leur a donné la mission <hi rend="italic">de veiller </hi>; car, outre que le même Arrêt la donne aux Maîtres &amp; Gardes des Marchands Epiciers, comme à eux, cette mission ne les autorise les uns &amp; les autres qu'à dénoncer les contrevenans au Commissaire du quartier des Halles, seule <pb n="32"/> partie capable de les traduire à la Police, à la requête du Substitut de M. le Procureur Général au Châtelet, pour voir ordonner l'exécution des Règlemens &amp; faire réprimer leurs contraventions.</p>
<p>En vain donc les Jurés Grainiers répètent-ils à tout propos que leur objet se borne à faire exécuter les Arrêts de la Cour ; car, lorsqu'ils ne s'en mêleront point, ces Arrêts de la Cour ne demeureront point pour cela sans exécution ; il y a des Officiers de Police qui, par état, sont chargés de la procurer ; &amp; depuis 66 ans que le premier de ces Arrêts est intervenu, ils ont toujours été executés sans que l'on ait eu besoin pour cela du secours des Jurés Grainiers. ; à eux permis néanmoins de surveiller les Marchands Epiciers lorsqu'ils ne feront point porter sur le Carreau de la Halle le tiers des Marchandises qu'ils auront fait venir de la Province, &amp; de les dénoncer au Commissaire du quartier des Halles pour en faire son rapport à la Police ; c'est évidemment à cela seul que se borne la mission qui leur est donnée, de même qu'aux Maîtres &amp; Gardes, par l'Arrêt de 1726 ; mais de prétendre que, sans aucun intérêt, ils s'ingéreront de traduire eux-mêmes en justice les Marchands Epiciers sous prétexte de contraventions qui ne les concernent pas, c'est heurter de front les notions les plus triviales &amp; les premiers élémens de l'ordre judiciaire.</p>
<p><hi rend="italic">Au fond</hi>, la permission demandée par les Jurés Grainiers est une nouveauté indécente &amp; contraire au bon ordre, qui ne permet pas qu'un Corps de <pb n="33"/> Marchands soit soumis à l'inspection des Jurés d'une Communauté d'artisans.</p>
<p>Les Règlemens Généraux de la Police, &amp; les Officiers préposés pour les faire exécuter, sont plus que suffisans pour garantir le succès des précautions que la Cour a prises pour pourvoir à l'approvisionnement des Bourgeois.</p>
<p>Non seulement cette prétention des Jurés Grainiers n'a jamais eu d'exemple, mais nous trouvons un exemple bien contraire dans l'Ordonnance de Louis XIII du mois de Janvier 1613, qui sert de Statuts au Corps de la Mercerie.</p>
<p>Personne n'ignore que les Marchands Merciers font commerce des ouvrages de toutes les Communautés d'artisans de cette Ville de Paris ; cependant, loin de <hi rend="italic">permettre</hi> aux Jurés d'aucunes de ces Communautés <hi rend="italic">d'aller en visite</hi> chez les Marchands Merciers, ni d'avoir aucune sorte d'inspection sur eux, l'article 14 de l'Ordonnance que l'on vient de citer <hi rend="italic">le leur défend</hi> au contraire en termes exprès : " <hi rend="italic">nous défendons aux Maîtres &amp; Jurés des autres états &amp; métiers de notre dite Ville de faire aucune visitation sur lesdits Marchands Merciers</hi>, tenant boutiques, bancs ou échopes, de marchandises, ouvrages ou manufactures <hi rend="italic">qui seront en leurs dites boutiques ou maisons</hi>, ou en chemin pour y être amenées ou conduites, <hi rend="italic">encore qu'elles fussent de la profession, état &amp; métier desdits Jurés</hi> ". Tels sont en effet les propres termes de cette Ordonnance qui est enregistrée en la Cour.</p>
<p><pb n="34"/> On a déjà vu qu'il s'en falloit de beaucoup que l'intérêt du public, de la faveur duquel on abuse toujours, ne consistât à déférer aux mouvemens de jalousie qui transportent ici les Jurés Grainiers ; on a vu la fausseté des imputations de fraude qu'ils affectent de faire aux Marchands Epiciers, &amp; l'absurdité de toutes les déclamations qu'ils se sont permises pour surprendre la permission qu'ils ambitionnent ; mais d'ailleurs une pareille demande qui tend <hi rend="italic">à aller en visite</hi> chez les Marchands Epiciers <hi rend="italic">pour se faire représenter les lettres de voitures, les certificats, etc. &amp; à saisir</hi> les légumes secs qui se trouveront chez ceux qui ne pourront les représenter, etc., une pareille demande, disons-nous, suppose nécessairement que les Marchands Epiciers <hi rend="italic">sont obligés de garder ces papiers </hi>; car enfin, s'ils ne sont point obligés de les garder, quoi de plus ridicule que de demande la permission d'aller en visite chez eux <hi rend="italic">pour se les faire représenter</hi>, &amp; de saisir leurs marchandises, <hi rend="italic">s'ils ne les représentent pas </hi>? Or, il est bien certain que jamais les Marchands Epiciers n'ont été assujettis à l'obligation de conserver ces papiers ; &amp; dans le fait ils sont supprimés comme inutiles dès que l'on en a fait l'usage prescrit par les Règlemens.</p>
<p>D'un autre côté, est-ce dans la boutique ou dans le magasin d'un Marchand Epicier que les Jurés Grainiers peuvent parvenir à constater juridiquement que ce Marchand <hi rend="italic">a acheté des légumes secs en deçà des 20 lieues</hi>, ou <hi rend="italic">qu'il n'a point porté sur le Carreau de la Halle</hi> le tiers de ce qu'il a acheté au-delà des 20 lieues ?</p>
<p><pb n="35"/> C'est sur cette réflexion qu'on les a renvoyés à veiller <hi rend="italic">aux Barrieres</hi> pour s'assurer du premier point, &amp; à consulter le Registre du Commissaire du quartier des Halles pour approfondir le second, s'ils ne se parent point aujourd'hui d'un faux zèle pour l'intérêt des Bourgeois, quoique depuis 66 ans ils s'en soient fort peu embarassés.</p>
<p>Leur réponse à la premiere observation est admirable ! Il n'y a, disent-ils, <hi rend="italic">que quatre jurés</hi>. Comment veiller <hi rend="italic">à toutes les Barrieres</hi> qui sont en bien plus grand nombre ? Mais ne peuvent-ils nommer des petits Jurés, ou avoir d'autres Préposés comme tant d'autres Communautés ? Et, parce qu'ils refusent de se donner de pareils soins, seroit-il juste de les autoriser à aller inutilement &amp; au gré de leur envie fouiller la boutique ou le magasin d'un Marchand Epicier ?</p>
<p>Supposons néanmoins qu'ils puissent parvenir à prouver <hi rend="italic">dans une visite</hi> que ce Marchand <hi rend="italic">a acheté en deçà des 20 lieues </hi>; eux qui demandent en ce cas la permission <hi rend="italic">de saisir</hi>, que feront-ils saisir ? Ils demandent, à la verité, la permission de saisir <hi rend="italic">tous les légumes secs qui se trouveront </hi>; mais il est indubitable que l'on ne peut saisir valablement que les marchandises <hi rend="italic">qui sont en contravention</hi>. Or, en supposant qu'il se trouve des légumes secs dans la boutique ou dans le magasin, lorsqu'ils s'y présenteront, comment parviendront-ils à prouver que ces légumes secs qui s'y rencontreront sont <hi rend="italic">les mêmes</hi> que ceux que le Marchand Epicier <hi rend="italic">aura achetés</hi>, comme on le suppose, <hi rend="italic">en deçà des 20 lieues </hi>?</p>
<p><pb n="36"/> Mêmes inconvéniens lorsque les Jurés Grainiers voudroient <hi rend="italic">saisir</hi> sous le prétexte ou du défaut de représentation des lettres de voitures &amp; des certificats, ou du défaut de déclarations, ou pour n'avoir point fait porter sur le Carreau de la Halle le tiers des légumes secs achetés au-delà des 20 lieues ; &amp; l'on ne finiroit pas si l'on vouloit les détailler tous.</p>
<p>On voit donc que les visites que les Jurés Grainiers demandent à faire dans les boutiques &amp; magasins des Marchands Epiciers ne conduiroient à rien ; &amp; cela seul suffiroit déjà pour faire rejetter une pareille demande, parce que la Justice ne doit point admettre d'opérations inutiles. On voit de plus qu'en demandant cette permission, le but unique de ces Jurés est de parvenir à se procurer <hi rend="italic">un titre</hi> qu'ils n'ont point &amp; qu'ils n'ont jamais eû, &amp; à l'abri duquel ils puissent désormais véxer à tout propos &amp; tâcher, à force de persécutions, de les dégoûter enfin d'un commerce dont ils ont toujours envié le droit exclusif, envie dont l'injustice a été si souvent démontrée &amp; que l'Arrêt de 1740, en dernier lieu, a si nettement &amp; si completement réprimée.</p>
<p>Restent les deux autres demandes formées par les Jurés Grainiers, l'une contre <hi rend="italic">huit</hi> Marchands Epiciers sous le prétexte <hi rend="italic">qu'ils n'ont point fait de déclarations</hi>, l'autre contre <hi rend="italic">vingt-huit</hi> autres Marchands Epiciers sur le fondement <hi rend="italic">des déclarations qu'ils ont faites</hi>.</p>
<p>Comme ces deux dernieres demandes n'ont été <pb n="37"/> hasardées que pour tâcher de donner quelque apparence à la premiere, on se dispensera, pour abréger, d'y défendre ici dans un certain détail ; on observera seulement que, par l'addition d'avertissement servant de contredits que les Maîtres &amp; Gardes des Marchands Epiciers ont fait signifier, ils ont pleinement démontré :</p>
<p>1<hi rend="sup">e</hi> Que ces deux dernieres demandes doivent être déclarées nulles parce que les Jurés Grainiers n'ont pas pû valablement les porter directement en la Cour, &amp; ce moyen a déjà été adopté par la Cour sur les Conclusions du ministere public, par Arrêt contradictoire du 25 Octobre 1765, qui a effectivement déclaré nulle une pareille demande que les Jurés Grainiers avoient formée contre le sieur Angibout, aussi Marchand Epicier, &amp; qui a condamné ces Jurés <hi rend="italic">solidairement</hi> aux dépens, sauf à eux se pourvoir pardevant les Juges qui en doivent connoître.</p>
<p>2<hi rend="sup">e</hi> Que les Jurés Grainiers sont non recevables dans l'une &amp; dans l'autre demande, parce qu'ils sont sans intérêt &amp; par conséquent sans action ; cette fin de non recevoir est la même que celle que les Maîtres &amp; Gardes des Marchands Epiciers ont établie contre la premiere demande qui les concerne.</p>
<p>3<hi rend="sup">e</hi> Qu'au fond, la demande formée contre les <hi rend="italic">huit</hi> Marchands Epiciers ne porte que sur huit procès-verbaux de l'Huissier des Jurés Grainiers, procès-verbaux qui non seulement sont nuls, mais qui dégénerent même en un véritable attentat à l'autorité de la Cour, au mépris de laquelle ces Jurés se sont aussi <pb n="38"/> procurés une permission <hi rend="italic">provisoire</hi>, qu'un Arrêt sur appointement à mettre venoit de leur refuser, &amp; qui, marqués d'ailleurs au coin de la plus insigne témérité, sont bien plus capables d'attirer une interdiction à l'Huissier à verge qui les a faits que de faire ajouter foi à tout ce qu'il s'est avisé d'y débiter.</p>
<p>4<hi rend="sup">e</hi> Enfin, qu'à l'égard de la demande formée contre les <hi rend="italic">vingt-huit</hi> Marchands Epiciers, les différentes Villes d'où ils ont déclaré avoir tiré leurs marchandises de légumes secs sont toutes au-delà des 20 lieues, que le livre <hi rend="italic">des Postes</hi> est plus familier à des Marchands que <hi rend="italic">les Cartes &amp; les Dictionnaires de Géographie</hi> qu'on leur oppose, que les Règlemens n'ont eû en vue que l'usage &amp; la notoriété, qu'en cette matiere, on a surtout égard à la franchise &amp; à la bonne foi des prétendus contrevenans, qui n'eussent pas fait leur déclaration s'ils eussent pensé qu'en la faisant ils s'avouoient coupables d'une contravention, qu'après tout, c'étoit aux Jurés Grainiers à les prendre sur le fait, &amp; qu'ils ne pouvoient être admis à les rechercher plusieurs mois après que leurs marchandises sont entrées dans Paris, &amp; même plusieurs mois après qu'elles ont été <hi rend="italic">déclarées, portées</hi> en partie sur le Carreau de la Halle que dans les boutiques de ces 28 Marchands Epiciers qui les ont fait venir de la Province, enfin que ces réflexions, quoiqu'elles ne souffrent pas de replique raisonnable, sont néanmoins surabondantes ici, parce qu'il est très certain que les différens lieux, d'où les <pb n="39"/> marchandises dont il s'agit ont été tirées, sont dans la distance prescrite par les Arrêts de 1701 &amp; de 1726.</p>
<p>Monsieur Goislard, Rapporteur.</p>
<p>M<hi rend="sup">e</hi> Desmoulins, Avocat.</p>
<p>Gillet le jeune, Proc.</p>
<p>A Paris, De l'Imprimerie de Prault.</p>
</div>
</body>
</text>
</TEI>